/* CALENDAR */
#calendar div.search {
	float: none;
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 15px 0px;
	height: auto !important;
}

#calendar div.notes_list, #calendar div.logo, #calendar div.categories {
	float: none;
	width: 100%;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	height: auto !important;
}

#calendar div.back, #calendar div.registration, #calendar div.export {
	float: none;
	width: 100%;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	height: auto !important;
	text-align:right;
}


#calendar table {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-spacing: 0px;
}

#calendar tr.row1 {
	background-color: #ffffff;
}

#calendar tr.row2 {
	background-color: #f9f9f9;
}

#calendar table th {
	padding: 4px 5px 4px 5px;
	margin: 0px 0px 0px 0px;
	font-weight: bold;
	background-color: #ddddff;
	border: 0px;
	border-right: 1px solid #ffffff;
	border-bottom: 1px dotted #D0D0D0;
}

#calendar th a {
	color: #000000;
}


#calendar table td {
	padding: 3px 5px 3px 5px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	border-bottom: 1px dotted #D0D0D0;
	border-right: 1px solid #ffffff;
}

table.month {
        margin: 3px 5px 3px 5px;
        float: left;
	border: none;
	border-collapse: collapse;
	width: 180px;
}

table.month td {
	border-bottom: 1px dotted #d0d0d0;
	padding: 5px;
text-align: center;
}

table.month th {
	border-bottom: 1px solid #d0d0d0;
	font-weight: bold;
	background-color: #ddddff;
	text-align: center;
	padding: 5px;
}

.monthname {
	border-bottom: 1px dotted #d0d0d0;
     background-color: #ddddff;
	padding: 5px;
}

.monthnavigation {
	border-bottom: 1px dotted #d0d0d0;
     background-color: #ddddff;
	padding: 5px;
}

/* GUETBOOK STYLE */
#guestbook {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float:left;
	height:auto !important;
}

#guestbook div.entries,
#guestbook div.status,
#guestbook div.paging,
#guestbook div.add_entry,
#guestbook div.error_message,
#guestbook div.information,
#guestbook div.form,
#guestbook div.count_entries
{
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
	float:left;
	height:auto !important;
}

#guestbook div.entry_row1, #guestbook div.entry_row2 {
	width: 100%;
	padding: 10px 5px 10px 5px;
	margin: 0px 0px 0px 0px;
	float:left;
	height:auto !important;
	border-bottom: 1px dotted #ccccff;
}

#guestbook div.entry_row1 {
	background-color: #ffffff;
}

#guestbook div.entry_row2 {
	background-color: #f9f9f9;
}

#guestbook div.error_message {
	color:#FF0000;
}

#guestbook div.title {
	float:left;
	height: 22px;
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 50%;
        background-color: #ddddff;
}

#guestbook div.title h3{
	padding: 5px 0px 5px 5px;
	margin: 0px 0px 0px 0px;
}

#guestbook div.location {
	float:left;
	height: 22px;
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 20%;
	font-style:italic;
        background-color: #ddddff;
}

#guestbook div.date {
	float:left;
	height: 22px;
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 30%;
	text-align:right;
        background-color: #ddddff;
}

#guestbook div.message,
#guestbook div.links {
	padding: 0px 0px 0px 0px;
	margin: 7px 0px 0px 0px;
	height:auto !important;
	float:left;
	width:100%;
}

#guestbook p {
	width: 300px;
    clear: left;
    margin: 0;
    padding: 2px 0 3px 0;
    padding-left: 155px;
    _padding-left: 165px;
    height: 1%;
}

#guestbook p label {
    font-weight: bold;
    float: left;
    margin-left: -155px;
    width: 150px;
}

#guestbook p label.description {
    font-weight: normal;
	margin: 0px 0px 0px 0px;
	padding:  0px 0px 0px 0px;
	width: 225px;
}

#guestbook input[type=radio]{
    float: left;
	width: 25px;
	text-align:left;
}

#guestbook input[type=text], #guestbook input[type=password]{
    overflow: hidden;
	width: 250px;
}

#guestbook textarea {
    width: 250px;
    height: 150px;
}

/* GALLERY STYLE */ 
#gallery div.category_tree {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 25px 0px;
}

#gallery div.category_row_1, #gallery div.category_row_2  {
	width: 100%;
	padding: 10px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	float:left;
	height:auto !important;
	border-bottom: 1px dotted #D0D0D0;
}

#gallery div.category_row_1 {
	background-color: #f9f9f9;
}

#gallery div.category_row_2 {
	background-color: #ffffff;
}


#gallery div.category_image {
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#gallery  div.category_informations {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#gallery div.category_informations h2 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 5px 0px;
}

#gallery div.category_comment {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
}

#gallery div.category_images {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
	float:left;
	height:auto !important;
}

#gallery div.show_image, #gallery div.image_navigation {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
	float:left;
	height:auto !important;
	text-align: center;
}


#gallery div.image_voting, #gallery div.image_comment {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float:left;
	height:auto !important;
}

#gallery div.category_images div.image {
	width: 33%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align:left;
	float: left;
}

#gallery div.category_paging {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
}

#gallery div.show_image img, #gallery div.category_image img, #gallery div.category_images img{
	border:2px solid #1679CE;
	margin: 0px 15px 0px 0px;
}

#gallery div.show_image a:hover img, #gallery div.category_image a:hover img, #gallery div.category_images a:hover img {
	border:2px solid #51BBF9;
	margin: 0px 15px 0px 0px;
}

#gallery table {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-spacing: 0px;
}

#gallery tr.row1 {
	background-color: #ffffff;
}

#gallery tr.row2 {
	background-color: #f9f9f9;
}

#gallery table th {
	padding: 4px 5px 4px 5px;
	margin: 0px 0px 0px 0px;
	font-weight: bold;
	background-color: #EFEFEF;
	border: 0px;
	border-right: 1px solid #ffffff;
	border-bottom: 1px dotted #D0D0D0;
}

#gallery th a {
	color: #000000;
}


#gallery table td {
	padding: 3px 5px 3px 5px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	border-bottom: 1px dotted #D0D0D0;
	border-right: 1px solid #ffffff;
}

#docsys
{
border-top: 1px solid #7091b1;
border-left: 1px solid #7091b1;
}

#docsys td
{
border-right: 1px solid #7091b1;
border-bottom: 1px solid #7091b1;
}

#docsys th
{
border-right: 1px solid #7091b1;
border-bottom: 1px solid #7091b1;
font-weight: bold;
}

#media
{
border-top: 1px solid #7091b1;
border-left: 1px solid #7091b1;
}

#media td
{
border-right: 1px solid #7091b1;
border-bottom: 1px solid #7091b1;
}

#media th
{
border-right: 1px solid #7091b1;
border-bottom: 1px solid #7091b1;
font-weight: bold;
}

/* NEWS STYLE */
#news table {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-spacing: 0px;
	border-collapse: collapse;
	border-width: 0px; 
	cell-spacing: 0px;
}

#news th {
	padding: 4px 5px 4px 5px;
	margin: 0px 0px 0px 0px;
	font-weight: bold;
	background-color: #ddddff;
	border: 0px;
	border-right: 1px solid #ffffff;
	border-bottom: 1px dotted #D0D0D0;
}

#news tr.row1 {
	background-color: #f9f9f9;
}

#news tr.row2 {
	background-color: #FFFFFF;
}

#news td {
	padding: 3px 5px 3px 5px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	border-bottom: 1px dotted #D0D0D0;
	border-right: 1px solid #ffffff;
	border-spacing: 0px;
}

#sitemap_level_1 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7091b1;
	font-weight: bold;
}

#sitemap_level_2,
#sitemap_level_3,
#sitemap_level_4,
#sitemap_level_5 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #7091b1;
	font-weight: normal;
}

#cat
{
 border-top: 1px solid #DCE4FF;
 border-bottom: 1px solid #DCE4FF;
 border-right: 1px solid #DCE4FF;
 border-left: 1px solid #DCE4FF;
 background-color: #F4F7FF;
}

#rss
{
 border-top: 0px solid #B8B8B8;
 border-bottom: 0px solid #B8B8B8;
 border-right: 0px solid #B8B8B8;
 border-left: 0px solid #B8B8B8;
}

#rss td.title
{
 color: #B8B8B8;
}

#rss table.feed 
{
 horizontal-align: left;
 border-top: 1px solid #ffffff;
 border-left: 1px solid #ffffff;
}

#rss table.feed th
{
 horizontal-align: left;
 background-color: #DCE4FF;
 text-decoration: none;
 border-bottom: 1px solid #ffffff;
 border-right: 1px solid #ffffff;
 padding: 2px 2px 0px 2px;
}


#rss table.feed td
{
 horizontal-align: left;
 background-color: #F4F7FF;
 border-bottom: 1px solid #ffffff;
 border-right: 1px solid #ffffff;
 padding: 2px 2px 2px 2px;
}

#rss table.feed td.footer
{
 horizontal-align: left;
 background-color: #F4F7FF;
 border-bottom: 1px solid #ffffff;
 border-right: 1px solid #ffffff;
 color: #999999;
 font-style: italic;
}

#rss table.feed td.footer a
{
 color: #999999;
 font-style: italic;
}

